## libmoox-shorthas-perl 1.190320

=== debian/changelog ===
libmoox-shorthas-perl (1.190320-2) unstable; urgency=medium

  * Team upload.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Jul 2019 19:02:22 +0200

libmoox-shorthas-perl (1.190320-1) unstable; urgency=medium

  * Initial release (Closes: #930329)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 10 Jun 2019 18:14:03 +0530
