=== debian/control ===
Source: libmoox-shorthas-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libmoo-perl <!nocheck>,
                     libstrictures-perl (>= 2) <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-indistdir-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-shorthas-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-shorthas-perl.git
Homepage: https://metacpan.org/release/MooX-ShortHas

Package: libmoox-shorthas-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         libstrictures-perl (>= 2)
Description: Shortcuts for common Moo has attribute configurations
 Moo's has asks developers to repeat themselves a lot to set up attributes,
 and since its inceptions the most common configurations of attributes have
 crystallized through long usage.
 .
 MooX::ShortHas module provides sugar shortcuts that wrap around has under the
 appropriate names to reduce the effort of setting up an attribute to naming
 it with a shortcut.
