## libmoox-shorthas-perl 1.202040

=== debian/changelog ===
libmoox-shorthas-perl (1.202040-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.202040.
  * Update (build) dependencies.
  * Refresh spelling-fix.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jul 2020 18:57:50 +0200
