=== debian/control ===
--- 
+++ 
@@ -4,22 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libmoo-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libmoo-perl (>= 2.003006) <!nocheck>,
                      libstrictures-perl (>= 2) <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libtest-indistdir-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-shorthas-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-shorthas-perl.git
 Homepage: https://metacpan.org/release/MooX-ShortHas
+Rules-Requires-Root: no
 
 Package: libmoox-shorthas-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmoo-perl,
+         libmoo-perl (>= 2.003006),
          libstrictures-perl (>= 2)
 Description: Shortcuts for common Moo has attribute configurations
  Moo's has asks developers to repeat themselves a lot to set up attributes,
