=== debian/watch ===
version=4
https://metacpan.org/release/MooX-ShortHas   .*/MooX-ShortHas-v?@ANY_VERSION@@ARCHIVE_EXT@$
